<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Map extends CI_Controller {

	public function googlemap()
	{
		$data['page'] = 'map/googlemap';
		$this->load->view('template', $data);
	}

	public function vectormap()
	{
		$data['page'] = 'map/vectormap';
		$this->load->view('template', $data);
	}
}